package basic.BuilderTypeManager.model.BuilderTypes;

import basic.BuilderTypeManager.model.AbsBuilderType_UpdateInfo;

/**
 *
 */
public class BenQ extends AbsBuilderType_UpdateInfo {
    /**
     * 升级信息
     */
    public String UPDATE_INFO = "Android_TV4.0_BenQ_S905X";

    @Override
    public String getUpdate_info() {
        return UPDATE_INFO;
    }
}
